Last modified: 2008-12-09 13:31:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16100 - Bot does not include the first letter in the summery when reporting it in IRC
Bot does not include the first letter in the summery when reporting it in IRC
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
wikibugs IRC bot (Other open bugs)
unspecified
All All
: Normal trivial (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 16599
  Show dependency treegraph
 
Reported: 2008-10-25 00:09 UTC by Techman224
Modified: 2008-12-09 13:31 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Techman224 2008-10-25 00:09:46 UTC
"(mod)an't assign global groups with Special: GlobalUserRights to yourself - https://bugzilla.wikimedia.org/show_bug.cgi?id=16098nbsp;(techman224"
for that one, it forgot a "C" at the beginning.

"(mod)rovide preference-based autoformatting for unlinked dates - https://bugzilla.wikimedia.org/show_bug.cgi?id=4582nbsp;(cyp"

Again forgot the first letter of the summery

It's been happening on all bug repots on IRC.
Comment 1 Techman224 2008-11-29 22:56:24 UTC
Fixed now. Thanks whoever did it.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links